Subject: FW: Info Method draft

From: "Donovan, Steven R." <[email-masked]>
Date: Mon, 23 Aug 1999 14:06:48 +0000

Please let me know if there are any objections to the attached request from
Aparna Vemuri of Level 3.  Aparna has requested that the INFO draft
reference Eric Zimmerer's ISUP MIME draft instead of the original draft from
Christian Huitema.

I would like to get feedback from the list before agreeing to make this
change.

Regards,

Steve

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, August 18, 1999 3:04 PM
To: Donovan, Steven R.
Cc: [email-masked]; [email-masked]
Subject: Info Method draft

Hello,
My name is Aparna Vemuri and I work in the area of Standards at Level 3
Communications. Eric Zimmerer (ipVerse) and I are working on the SIP-BCP
document. 
 
Our idea is to reference your new INFO draft in our BCP. However, we would
like to suggest that the INFO draft reference our Internet draft ("The SIP
ISUP MIME Type"
http://www.ietf.org/internet-drafts/draft-zimmerer-mmusic-sip-isup-mime-00.t
xt
<http://www.ietf.org/internet-drafts/draft-zimmerer-mmusic-sip-isup-mime-00.
txt>  ) instead of that of Christian Huitema's. I have enclosed a copy of
the following for your reference
a) The SIP-ISUP MIME type (draft_zimmerer_mmusic_sip_isup_mime_00.txt)
b) The SIP-BCP-T (unfinished) (draft-ietf-mmusic-sip-bcp-t-01.txt)
     
Please let us know what you think.
 
Thanks,
Aparna V. 
Level 3 Communications, 
(303) 926-3768 

-----Original Message-----
From: Donovan, Steven R. [mailto:[email-masked]]
Sent: Tuesday, July 27, 1999 10:36 AM
To: 'Eric Zimmerer'
Cc: Vemuri, Aparna
Subject: RE: Info Method draft

Eric, 

I don't see any particular issues with the changes (by the way, you were 
using an old version of the draft.  I submitted a newer version prior 
to the Oslo IETF meeting).  However, before changing the draft, I would 
like to see your idea on the ISUP MIME attachment discussed on the 
MMUSIC list. 

Do you intend to submit it as a draft?  If there is consensus on the 
list with your approach then I will be happy to change the INFO draft 
to refer to your draft. 

Regards, 

Steve 

-----Original Message----- 
From: Eric Zimmerer [ mailto:[email-masked]
<mailto:[email-masked]> ] 
Sent: Thursday, July 22, 1999 10:43 AM 
To: Donovan, Steven R. 
Cc: Vemuri, Aparna 
Subject: Info Method draft 

Steven, 

I have been working on the SS2SS BCP lately.  What do 
you think of the edits we made to your INFO draft? 

We basically replaced the reference to Christian's 
specific implementation to the generic MIME multipart. 

I would like to include this edited draft in the BCP. 

Thanks, 

Eric Zimmerer 
Level 3 Communications, Inc. 
Phone: 303-926-3142